<?php

class Pesquisa_pagos extends CI_Model {

    function __construct() {
        parent::__construct();
    }

    function pesquisar(){
        
//        return $this->db->query("SELECT codigo FROM 
//            `transacao` 
//            where data_transacao between '2019-01-09' and '2019-01-16' 
//            and situacao<>1 and tipopagamento<>'CartaoDeCredito' 
//            and tipopagamento<>'CartaoCredito' 
//            and codigo is not null
//            ORDER BY `transacao`.`situacao`  DESC")->result_array();
}


}
